Passer au contenu principal
PATCH
/
compte
/
blog
/
articles
/
{article_id}
/
tags
PATCH GererTagsArticleView
curl --request PATCH \
  --url https://dev.api.formapulse.formafoot.fr/compte/blog/articles/{article_id}/tags \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form tag_ids=123
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Paramètres de chemin

article_id
integer<int64>
requis

Identifiant article_id

Corps

multipart/form-data

PATCH /blog/articles//tags

tag_ids
integer[]
requis

Réponse

Reponse de succes

The response is of type object.